.word {
    font-family: Verdana, Tahoma, Arial;
    padding: 4px 4px 4px 4px;
    letter-spacing: 3px;
    text-decoration: none;
    font-weight: normal;
}

.size9 {
    color: #000000;
    font-size: 30px;
}

.size8 {
    color: #111111;
    font-size: 28px;
}

.size7 {
    color: #222222;
    font-size: 26px;
}

.size6 {
    color: #333333;
    font-size: 24px;
}

.size5 {
    color: #444444;
    font-size: 22px;
}

.size4 {
    color: #555555;
    font-size: 20px;
}

.size3 {
    color: #666666;
    font-size: 18px;
}

.size2 {
    color: #777777;
    font-size: 16px;
}

.size1 {
    color: #888888;
    font-size: 10px;
}